/* ********** Основные стили ********** */
html, body {
 margin: 0px;
 padding: 0px;
 border: 0px;
}
body {
 color: #000;
 background-color: #FFF;
 text-align: center;
 font: small Verdana, Arial, Helvetica, sans-serif;
}

/* Фоновый ограничитель ширины */
#bg-width {
 width: 100%;
 background: #FFF;
}


/* *** Заголовок *** */
/* Логотип */
#logo{
 float: left;
 clear: left;
 padding-bottom: 0px;
 margin-bottom: 0px;
 width: 162px;
 height: 162px;
 overflow: hidden;
 background: #FFF; 
}

#logo img{
 border: none;
 width: 162px;
 height: 231px;
}

/* Правая часть заголовка */
#head-right{
 display: none;
}

/* *** Меню *** */
/* Область меню */
#left-menu{
 float: none;
 width: 100%;
}

/* Неактивный пункт меню -  116x34 */
.button-inactive{
 margin: auto;
 background: #FFF url(/images/button-inactive.gif) no-repeat;
 width: 116px;
 height: 27px;
 padding-top: 7px;
 color: #FFF;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-bottom: 5px;
 float: left;
}

/* Активный пункт меню */
.button-active{
 margin: auto;
 background: #FFF url(/images/button-active.gif) no-repeat;
 width: 116px;
 height: 27px;
 padding-top: 7px;
 color: #FFF;
 font: bold small-caps 13px /*small*/ Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-bottom: 5px;
 cursor: default;
 float: left;
}

/* Ссылки в меню */
.button-inactive a {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:link {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:visited {
 color: #FFF;
 text-decoration: none;
}

.button-inactive a:hover {
 color: #FFF;
 text-decoration: underline;
}

/* Текстовое горизонтальное меню */
.text-menu{
 text-align: center;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding: 10px;
}


/* *** Подвал *** */
#footer{
 display: none;
}


/* *** Нафигатор *** */
.navigator{
 text-align: left;
 font: x-small Tahoma, Verdana, Arial, Helvetica, sans-serif;
 padding-left: 5px;
 margin-top: 10px;
 margin-bottom: 10px;
 clear: left;
}

/* **** Горизонтальна линия с шариками *** */
div.h-line{
 display: none;
}
div.h-line-left{
 display: none;
}
div.h-line-right{
 display: none;
}

/* *** Основной блок *** */
#content{
 float: none;
 margin-left: 0px;
}

a:link{
 color: #00F;
}

a:visited{
 color: #888;
}

a:hover{
 color: #080;
}

a:active{
 color: #F00;
}

h4{
 font: bold italic small Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 border-right: dashed 1px #7BC4A0;
 border-bottom: dashed 1px #7BC4A0;
 padding-left: 5px;
}


/* Иллюстрация продукции */
.production-img{
 border: solid 1px #7BC4A0;
}


/* Уменьшенная иллюстрация продукции */
.production-img-small{
 border: solid 1px #7BC4A0;
}


/* Уменьшенная иллюстрация типа продукции */
.prodclass-img-small{
 border: solid 1px #7BC4A0;
 margin-right: 0px;
}


/* Фотография */
.foto-img{
 border: solid 1px #000;
}


/* Уменьшенное изображение сертификата */
.sert-img-small{
 border: solid 1px #000;
}




/* Текст блока "Смотрите так же" */
.see-also{
 display: none;
}

/* Таблица без линий и рамок */
.no-line-table{
 border-collapse: collapse;
 margin: auto;
 border: none;
}

.no-line-table td{
 padding: 5px; 
 border: none;                  
 text-align: center;
 vertical-align:top;
}

/* Google-карта */
#google_map{
 width: 100%; 
 height: 200px;
}
